.mm-menu_opened.mm-menu_pagedim-black ~ .mm-wrapper__blocker {
    background: #000 !important;
}

.text-muted {
	color: #fd397a !important; 
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
	.gall_priew_mob p {
		display: inline-table;
		border: 0;
	}
}

.owl-carousel .owl-stage-outer {
    padding-bottom: 10px;
}

.box-sh-1 {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16); 
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16);
}

.form-control {
    border: 1px solid #f0f1f6 !important;
}

/*a {
    color: #333;
    text-decoration: none;
    background-color: transparent;
}*/

.bo-s-1 {
	border: 1px solid !important;
}

.carousel-indicators > li.active {
    background-color: #000;
}


/*.btn-default, .badge-default, .btn-default[href], .btn-default[href], .badge-default[href], .badge-default[href] {
  background-color: #000 !important;
  border-color: #000 !important;
  color: #ffffff; }
 */ 
  
  
.dropdown {
    background: #fff !important;
}
  
  .dropdown a.dropdown-toggle {
    color: #000 !important;
}


.range-values.ui-slider .ui-slider-handle:hover,
.range-values.ui-slider .ui-slider-handle:focus {
  transform: scale(1.2);
  background: #000 !important; }
  
  
.range-values.ui-slider .ui-slider-range {
    background: #000 !important;
}

a {
	
	color: #005bd1;
	
}